@media print {
  /* Pick the paper size you want */
  @page {
    size: A4;
    margin: 10mm;
  }

  /* Control overall text size */
  html {
    font-size: 11pt;
  }

  body {
    font-size: 11pt;
    line-height: 1.35;
  }

  #header h1 {
    font-size: 21pt;
  }

  /* Optional: prevent max-width layouts from "blowing up" */
  main,
  .container {
    max-width: 180mm; /* keeps it from becoming too wide on A4 */
  }
}

body {
  font-family: "FreeSans", Arial, Helvetica, sans-serif;
  font-size: 11pt;
}

main {
  max-width: 80ch;
  margin: 0 auto;
  padding: 2rem;
}

h1,
h2,
h3 {
  line-height: 1.2;
  margin-bottom: 0.35em;
  font-weight: 900;
}

p {
  line-height: 1.6;
  margin: 0;
}

h2 {
  display: flex;
  align-items: baseline;
  gap: 4px;
  margin: 0;
  margin-bottom: 0.35em;
}

h2::after {
  content: "";
  flex: 1;
  border-bottom: 2px solid black;
}

img {
  max-width: 75%;
  height: auto;
  border: 5px solid #555;
  border-radius: 10px;
  margin-left: auto;
}

ul li {
  font-weight: 300;
  color: #353535;
}

#header {
  display: flex;
  justify-content: space-between;
}

#header h1 {
  font-size: 32px;
}

.cv-entry {
  display: flex;
  justify-content: space-between;
}

.cv-entry p {
  line-height: 1.35;
}

.cv-entry p strong {
  font-size: 12pt;
}
